
DeadDrop - Feature #25

Attach from Camera iOS

07/18/2023 11:33 AM - Sancho Fock

Status: Closed Start date: 11/08/2023

Priority: Normal Due date: 11/08/2023

Assignee: Sancho Fock % Done: 100%

Category: Client iOS Estimated time: 16:00 hours

Target version: 0.5.x   

Description

Enable attaching pictures from the camera

Related issues:

Follows Feature #23: Enable Attchments	 Closed 11/01/2023 11/07/2023

History

#1 - 07/18/2023 12:47 PM - Sancho Fock

- Due date set to 07/19/2023

- Start date changed from 07/18/2023 to 07/19/2023

- Follows Feature #23: Enable Attchments	 added

#2 - 07/18/2023 01:04 PM - Sancho Fock

- Estimated time set to 16:00 h

#3 - 07/20/2023 02:04 AM - Sancho Fock

- Due date changed from 07/19/2023 to 07/25/2023

- Start date changed from 07/19/2023 to 07/25/2023

#4 - 07/29/2023 12:07 AM - Sancho Fock

- Due date changed from 07/25/2023 to 08/24/2023

- Start date changed from 07/25/2023 to 08/24/2023

#5 - 08/05/2023 11:40 PM - Sancho Fock

- Due date changed from 08/24/2023 to 08/29/2023

- Start date changed from 08/24/2023 to 08/29/2023

#6 - 08/05/2023 11:43 PM - Sancho Fock

- Due date changed from 08/29/2023 to 08/31/2023

- Start date changed from 08/29/2023 to 08/31/2023

#7 - 08/05/2023 11:44 PM - Sancho Fock

- Due date changed from 08/31/2023 to 08/28/2023

- Start date changed from 08/31/2023 to 08/28/2023

#8 - 08/05/2023 11:45 PM - Sancho Fock

- Due date changed from 08/28/2023 to 08/29/2023

- Start date changed from 08/28/2023 to 08/29/2023

#9 - 08/06/2023 09:30 PM - Sancho Fock

- Due date changed from 08/29/2023 to 08/24/2023

- Start date changed from 08/29/2023 to 08/24/2023

#10 - 08/06/2023 09:32 PM - Sancho Fock
- Due date changed from 08/24/2023 to 08/25/2023

- Start date changed from 08/24/2023 to 08/25/2023

#11 - 08/06/2023 09:33 PM - Sancho Fock

- Due date changed from 08/25/2023 to 08/21/2023

- Start date changed from 08/25/2023 to 08/21/2023

#12 - 08/06/2023 09:35 PM - Sancho Fock

- Due date changed from 08/21/2023 to 08/22/2023

- Start date changed from 08/21/2023 to 08/22/2023

#13 - 08/06/2023 09:39 PM - Sancho Fock

- Due date changed from 08/22/2023 to 08/18/2023

- Start date changed from 08/22/2023 to 08/18/2023

#14 - 08/06/2023 09:40 PM - Sancho Fock

- Due date changed from 08/18/2023 to 08/21/2023

- Start date changed from 08/18/2023 to 08/21/2023

#15 - 08/06/2023 09:40 PM - Sancho Fock

- Due date changed from 08/21/2023 to 08/22/2023

- Start date changed from 08/21/2023 to 08/22/2023

#16 - 08/07/2023 11:15 PM - Sancho Fock

- Due date changed from 08/22/2023 to 08/21/2023

- Start date changed from 08/22/2023 to 08/21/2023

#17 - 08/07/2023 11:18 PM - Sancho Fock

- Due date changed from 08/21/2023 to 08/23/2023

- Start date changed from 08/21/2023 to 08/23/2023

#18 - 08/07/2023 11:18 PM - Sancho Fock

- Due date changed from 08/23/2023 to 08/24/2023

- Start date changed from 08/23/2023 to 08/24/2023

#19 - 08/07/2023 11:18 PM - Sancho Fock

- Due date changed from 08/24/2023 to 08/25/2023

- Start date changed from 08/24/2023 to 08/25/2023

#20 - 10/02/2023 10:50 AM - Sancho Fock

- Due date changed from 10/10/2023 to 10/12/2023

- Start date changed from 10/10/2023 to 10/12/2023

#21 - 10/02/2023 04:39 PM - Sancho Fock

- Due date changed from 10/12/2023 to 10/10/2023

- Start date changed from 10/12/2023 to 10/10/2023

#22 - 10/02/2023 04:40 PM - Sancho Fock

- Due date changed from 10/10/2023 to 10/11/2023

- Start date changed from 10/10/2023 to 10/11/2023

#23 - 10/03/2023 01:14 AM - Sancho Fock

- Due date changed from 10/11/2023 to 10/12/2023

- Start date changed from 10/11/2023 to 10/12/2023
#24 - 10/07/2023 11:15 PM - Sancho Fock

- Due date changed from 10/12/2023 to 10/16/2023

- Start date changed from 10/12/2023 to 10/16/2023

#25 - 10/07/2023 11:23 PM - Sancho Fock

- Due date changed from 10/16/2023 to 10/17/2023

- Start date changed from 10/16/2023 to 10/17/2023

#26 - 10/16/2023 12:15 AM - Sancho Fock

- Due date changed from 11/20/2023 to 11/22/2023

- Start date changed from 11/20/2023 to 11/22/2023

#27 - 10/30/2023 03:54 PM - Sancho Fock

- Status changed from New to Feedback

#28 - 11/07/2023 11:02 PM - Sancho Fock

- Due date changed from 11/10/2023 to 11/08/2023

- Start date changed from 11/10/2023 to 11/08/2023

#29 - 11/09/2023 10:32 PM - Sancho Fock

- Status changed from Feedback to Closed

- Target version changed from open to 0.5.x

- % Done changed from 0 to 100
